CVE-2007-6711

2008-03-24T23:44:00
ID CVE-2007-6711
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:29:00

Description

Unspecified vulnerability in customer.php in FreeWebshop.org 2.2.5, 2.2.6 and 2.2.7WIP1/2 allows remote attackers to gain administrator privileges via unknown vectors.